Subject: Re: [PATCH 0/2] Create an of_i2c_gpiochip_add()

From: Bill Gatliff <[email-masked]>
Date: Wed, 06 Jan 2010 14:07:53 -0600

Bill Gatliff wrote:
> This patch series creates an of_i2c_gpiochip_add() function, to allow
> i2c-based GPIO expanders to work with device tree gpio specifications.
>   

So nobody has any yays or nays on this?  I was expecting at least
_something_!  :)

Does the lack of response mean I'll be seeing these in an upcoming
kernel release?  I'd like to, because then I could more easily push
through related updates to a few i2c device drivers that I have in my
local repo.

b.g.

-- 
Bill Gatliff
Embedded systems training and consulting
http://billgatliff.com
[email-masked]